#### Previous topic

scipy.optimize.rosen_der

#### Next topic

scipy.optimize.rosen_hess_prod

# scipy.optimize.rosen_hess

`scipy.optimize.``rosen_hess`(x)

  The Hessian matrix of the Rosenbrock function.

  Parameters:

  x : array_like

  > 1-D array of points at which the Hessian matrix is to be computed.

  Returns:

  rosen_hess : ndarray

  > The Hessian matrix of the Rosenbrock function at x.

  See also

  `rosen`, `rosen_der`, `rosen_hess_prod`